Don't have Telegram yet? Try it now!
https://gbhackers.com/wordpress-vulnerable-to-cross-site-request-forgery-in-connection-information-not-yet-fixed-with-last-update/
Wordpress vulnerable to Cross-Site Request Forgery in Connection Information - Not yet fixed with last Update